Subject: Trainer Candidate - Himalaya Tripathi
From: Himalaya Tripathi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 02:50:12 -0400

| | Tech Support Test

Name | Himalaya Tripathi
E-mail | [email-masked]
Phone Number | (0120) 7906070784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Greater noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bennett University | Team leader | Currently working | 35000
Previous Employer 1 | Tech mahindra | Se.Excutine | 31st March | 30000
Previous Employer 2 | Clove dental | Team leader | Feb 2018 | 35000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I have been handling the team size of 20 people, I which I have to provide them training regarding the product and quality too.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility as a challenge,and then try to give my best to come up the most right solution, talking about the most difficult situation was when I was handing my team in which there was a team mate who was not delivering his best so I had a word with him and understood hisconcer and provided them the right solution.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is who come and place a order or takes an enquiry.
Great customer fo this we need to make there experience good.

What according to you makes you a good candidate for this position? | I have been in this profile for long
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |